* {
    box-sizing: border-box;
}

body {
    font-family: 'Quicksand', sans-serif;
    /*padding: 0 1.5rem;*/
}

.titulos {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: black;
    margin-top: 20vh;
    animation: flotar 2s linear infinite alternate;
}

@keyframes flotar {
    to {
        margin-top: 15vh;
    }
}

.content {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
    padding: 1.5em;
}

.logo {
    text-align: center;
    font-size: 3em;
}

.logo span {
    color: #9a3b3b75;
}

.contact-wrapper {
    box-shadow: 0 0 20px 0 rgba(154, 59, 59, 0.233);
}

.contact-wrapper>* {
    padding: 1em;
}

.contact-form {
    background: rgba(245, 183, 183, 0.63);
}

.contact-form .block {
    grid-column: 1 / 3;
}

.contact-form form {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.contact-form form p {
    margin: 0;
    padding: 1em;
}

.contact-form form button,
.contact-form form input,
.contact-form form textarea {
    width: 100%;
    padding: .7em;
    border: none;
    background: none;
    outline: 0;
    /*color textos area*/
    color: rgb(17, 16, 16);
    border-bottom: 1px solid #9a3b3b;
}

.contact-form form button {
    background: rgb(167, 125, 125);
    border: 0;
    text-transform: uppercase;
    padding: 1em;
}

.contact-form form button:hover,
.contact-form form button:focus {
    background: #9a3b3b;
    color: #fff;
    transition: background-color 1s ease-out;
    outline: 0;
}

.contact-info {
    background: rgb(235, 189, 189);
}

.contact-info h4,
.contact-info ul,
.contact-info p {
    text-align: center;
    margin: 0 0 1rem 0;
}

.contact-info ul {
    list-style: none;
    padding: 0;
}

.contact-info ul li {
    padding: .3em;
}


/*large screem*/

@media (min-width: 700px) {
    .contact-wrapper {
        display: grid;
        grid-template-columns: 2fr 1fr;
    }
    .contact-wrapper>* {
        padding: 2em;
    }
    /*.contact-info h4,
    .contact-info ul,
    .contact-info p{

    }*/
}


/*Mensaje Exitoso*/

.mensaje-exitoso {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.mensaje-exitoso h1 {
    font-size: 35px;
    display: block;
    text-align: center;
    margin-bottom: 20px;
}

.mensaje-exitoso a {
    display: block;
    padding: 10px 30px;
    background: #ec40ec;
    text-decoration: none;
    color: #fff;
}